LEECHCRAFT(1)

NAME
LeechCraft - Extensible modular internet-client.

SYNOPSIS
lc_anhero_crash_process@LC_LIBSUFFIX@ [options]

DESCRIPTION
LeechCraft is an free cross-platfrom modular live environment. See documentation for leechcraft@LC_LIBSUFFIX@ for more information about LeechCraft.

lc_anhero_crashprocess@LC_LIBSUFFIX@ is the crash handler process invoked by main LeechCraft process when it crashes. This executable isn't meant to be run by users directly, so no options are described here.